<div class="back"></div>
<app-navbar></app-navbar>

<div class="absolute">

  <mat-card class="example-card">
    <img mat-card-image src="../../../../assets/img/kpop.webp" alt="photo">
    
    <mat-card-header>
      <div mat-card-avatar class="example-header-image"></div>
      <mat-card-title>Nosotros</mat-card-title>
      <mat-card-subtitle>te invitamos a crear un nuevo tema</mat-card-subtitle>
    </mat-card-header>

    <mat-card-actions>
      <div class="frame">
        <button class="custom-btn btn-15" (click)="crearForo(0)" >Crear Tema</button>
      </div>
    </mat-card-actions>
  </mat-card>
</div>

<div class="absoluteDER">

  <mat-card class="example-card" *ngFor="let element of listaUsuarios; let i = index">
    
    <mat-card-header>
      <div mat-card-avatar class="example-header-image"></div>
      <mat-card-title> {{ element.usuario }}</mat-card-title>
      <mat-card-subtitle> descripcion </mat-card-subtitle>
    </mat-card-header>
    
  </mat-card>
</div>

<br>

<div class="Filas">

  <div class="titulo">
    <h2>NUEVOS TEMAS</h2>
  </div>

  <div class="primer" *ngFor="let element of listaTemas; let i = index">
    <div class="imagen">
      <img src="../../../../assets/img/icono-foro.png" alt="">
    </div>
    <div class="der">
      <h1 class="sub"> {{ element.titulo }}</h1>
    </div>
    <div class="izq">
      <p class="cantidadMensajes">
        {{ cantidad_mensajes }} <br>mensajes
      </p>

      <p>descripcion del foro 1</p>
      <button (click)="verUnForo(element.foroid)" class="btn">Ver</button>
    </div>

  </div>
  <br>
</div>
